.texto1 {
  font-size: 40px;
  text-align: center;
  color: white;
  text-shadow: 2px 2px 5px black;
  margin: 0px 0px 30px 0px
}

.div1 {
  position: relative;
  background-image: url("https://i.pinimg.com/originals/be/f0/5e/bef05e397070e9ef000065c27778656c.gif");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
}

body {
  margin: 0;
  padding: 0;
  background-color: #0f172a;
  font-family: Arial, sans-serif;
  overflow-x: hidden;
}

.secao {
  background-color: #ffffff;
  border-radius: 10px;
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
  display: flex;
  align-items: center;
  justify-content: center;

  gap: 40px;
  margin: 60px auto;
  width: 80%;
  max-width: 1000px;
}

.textosdescritivos {
  color: #1f2d2a;
  line-height: 1.6;
  margin-left: 20px;
}
.secao h2{
  margin-left: 30px;
}

.botoes {
  position: absolute;
  bottom: 20px;

  display: flex;
  gap: 20px;
}
a :visited{
  color:black
}
.verso{
flex-direction: row-reverse;
}
.secao img{
   width: 300px;
  height: auto;
  border-radius: 15px;

  box-shadow: 0px 4px 15px rgba(0,0,0,0.2);
}
.secao img:hover{
  transform: scale(1.02);
  transition: 0.3s;
}
.rodape{
  background-color: #020617;
  color: #e2e8f0;

  text-align: center;
  padding: 20px;

  margin-top: 50px
}
.rodape .links {
  margin-top: 10px;
}
